[debian-users 00454] migemo-el から elpa-migemo へ

Takeshi Soejima sohet @ mbox.kyoto-inet.or.jp
2019年 7月 27日 (土) 16:07:05 JST


はじめまして、Debian には Hamm からお世話になっております。

最近の Buster へのアップデートに伴い、migemo-el のパッケージが
elpa-migemo に移行しましたが、自分で (require 'migemo) しないと使えなく
なっています。これまで Debian の elisp パッケージは大概、インストールし
ただけで使えたように思いますが、方針が変わったのでしょうか? (バグとは言
えない気がしましたので、こちらでお聞きします)

<副島猛>


debian-users メーリングリストの案内